View Issue Details

IDProjectCategoryLast Update
0019916AI War 2[All Projects] Gameplay IdeaSep 14, 2018 10:40 am
Reporterx4000BughunterAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.759-0.760 Only The Start of Discovery 
Fixed in Version0.769-0.770 Thinking Long-Term 
Summary0019916: New capturable: SuperScienceLab.
DescriptionScienceLab mark2 to function, new graphics and size, etc.

Allows "hacking for science" when on AI planets. Costs very few hacking points, but increases AIP.
TagsNo tags attached.

Relationships

child of 0020154 assignedx4000Bughunter New capturables to add pre-press-build (parent). 

Activities

BadgerBadger

Sep 14, 2018 10:00 am

manager   ~0049233

Science hacking should work now

x4000Bughunter

Sep 14, 2018 10:31 am

administrator   ~0049235

Via the normal hacker?

BadgerBadger

Sep 14, 2018 10:39 am

manager   ~0049236

Yep.

x4000Bughunter

Sep 14, 2018 10:40 am

administrator   ~0049237

Cool, sounds good! We'll have to think of something else for the SuperScienceLab visuals, but that's no big thing. :)

BadgerBadger

Sep 14, 2018 10:40 am

manager   ~0049238

It doesn't increase AIP at the moment, but you are welcome to change the implementation as you see fit

Issue History

Date Modified Username Field Change
Aug 16, 2018 2:43 pm x4000Bughunter New Issue
Aug 16, 2018 2:43 pm x4000Bughunter Status new => assigned
Aug 16, 2018 2:43 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 6, 2018 11:43 am x4000Bughunter Summary ScienceLab mark2 to function, new graphics and size, etc. => New capturable: SuperScienceLab.
Sep 6, 2018 11:43 am x4000Bughunter Description Updated View Revisions
Sep 6, 2018 11:43 am x4000Bughunter Relationship added child of 0020154
Sep 14, 2018 10:00 am BadgerBadger Note Added: 0049233
Sep 14, 2018 10:31 am x4000Bughunter Note Added: 0049235
Sep 14, 2018 10:39 am BadgerBadger Note Added: 0049236
Sep 14, 2018 10:40 am x4000Bughunter Assigned To x4000Bughunter => BadgerBadger
Sep 14, 2018 10:40 am x4000Bughunter Status assigned => resolved
Sep 14, 2018 10:40 am x4000Bughunter Resolution open => fixed
Sep 14, 2018 10:40 am x4000Bughunter Fixed in Version => 0.769-0.770 Thinking Long-Term
Sep 14, 2018 10:40 am x4000Bughunter Note Added: 0049237
Sep 14, 2018 10:40 am BadgerBadger Note Added: 0049238